{
    "dc_identifier": "nl.gm0376.2c.2019.1408345-9",
    "dc_title": "Raadsvergadering Blaricum 2019-05-28 - Zienswijze Ontwerpbegroting 2020 Tomingroep / 2019-28",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Blaricum op 2019-05-28. Onderdeel: Zienswijze Ontwerpbegroting 2020 Tomingroep / 2019-28.",
    "dc_source": "https://blaricum.notubiz.nl/vergadering/563223",
    "dc_publisher": "gm0376",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2019-05-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Blaricum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Blaricum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0376.2c.2019.1408345-9",
    "dc_externalIdentifier": "1408385",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-28",
    "foi_meetingNumber": "1408345",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0376.2c.2019.1408345-9.doc.1",
            "dc_title": "Zienswijze Tomingroep rvs",
            "foi_fileName": "Zienswijze_Tomingroep_rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7662700/2"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2019.1408345-9.doc.2",
            "dc_title": "Zienswijze Tomingroep rb",
            "foi_fileName": "Zienswijze_Tomingroep_rb.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7662699/2"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2019.1408345-9.doc.3",
            "dc_title": "Zienswijze Tomingroep Bijlage 1 Conceptbegroting 2020",
            "foi_fileName": "Zienswijze_Tomingroep_Bijlage_1_Conceptbegroting_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7662697/2"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2019.1408345-9.doc.4",
            "dc_title": "Zienswijze Tomingroep Bijlage 2 Checklist",
            "foi_fileName": "Zienswijze_Tomingroep_Bijlage_2_Checklist.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7662698/2"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2019.1408345-9.doc.5",
            "dc_title": "Zienswijze Tomingroep Bijlage 4 Zienswijze Blaricum",
            "foi_fileName": "Zienswijze_Tomingroep_Bijlage_4_Zienswijze_Blaricum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7662696/2"
        }
    ]
}